Dependencies for prizm-2.0.1

library